body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000
}
a:hover {  
	color: #6699CC
}
.subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(../images/dot.gif);
	text-transform: uppercase;

}
.subhead1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(../images/dot.gif);
	text-transform: uppercase;

}
.subhead1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699CC;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(../images/dot.gif);
	text-transform: uppercase;

}
.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(../images/dot.gif);
}
.subhead2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(../images/dot.gif);
}
.subhead2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699CC;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-image: url(../images/dot.gif);
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
	font-style: normal;
	line-height: 10px;
	font-weight: normal;
}
.small:link { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #333366; 
	font-style: normal; 
	line-height: 10px; 
	font-variant: normal
}
.small:hover { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #FF9900; 
	font-style: normal; 
	line-height: 10px; 
	font-variant: normal
}
.zmainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F4EDE3;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}
.zmainmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6699CC;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.zmainmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F4EDE3;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

td {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	list-style-image: url(../images/dot.gif);
}
h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	line-height: normal;
	list-style-image: url(../images/dot.gif);
	font-weight: bold;

}
